
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 15-16.06.2024</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587">AG võistlus, rada 1 (Eesti meistrivõistlused), <a href="https://www.sportkoer.com/prox/trialinfo/6176"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>15-16.06.2024</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Agilityliit (AGLIIT)</td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Ana Beltran Bustamante, Neil Ellis</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H OPEN: vmini: 51s (3.92m/s), mini: 47s (4.15m/s), midi: 46s (4.24m/s), vmaksi: 51s (4.31m/s), maksi: 47s (4.32m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (134):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/6175/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Mariann Rebane</td><td>35.01</td><td>5.71 </td><td>-15.99</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>1</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8279/Athena/">Athena</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8279/Athena/">Täpsu</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>36.61</td><td>5.46 </td><td>-14.39</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>2</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Lexberry's Winter Romance Isadora</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Dora</a></td><td>JRT</td><td>Martin Kärner</td><td>40.28</td><td>4.97 </td><td>-10.72</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>3</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Lexberry's Winter Romance Ilze</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Ilze</a></td><td>JRT</td><td>Aimi Käsik</td><td>41.79</td><td>4.79 </td><td>-9.21</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>4</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Volfrad Capable Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Comanche</a></td><td>VBG</td><td>Darja Gerasimovitš</td><td>42</td><td>4.76 </td><td>-9</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>5</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td>42.13</td><td>4.75 </td><td>-8.87</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>6</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Siimline's Mickey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Mickey</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>40.85</td><td>4.90 </td><td>-10.15</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>7</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6561/Maru/">Maru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6561/Maru/">Maru</a></td><td>JRT</td><td>Kristin Vähi</td><td>44.35</td><td>4.51 </td><td>-6.65</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>8</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7579/Best-Jack-Nina-Ricci/">Best Jack Nina Ricci</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7579/Best-Jack-Nina-Ricci/">Niina</a></td><td>JRT</td><td>Kadi Kivi</td><td>44.45</td><td>4.50 </td><td>-6.55</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>9</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8263/Lexberrys-Winter-Remix-Grace/">Lexberry's Winter Remix Grace</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8263/Lexberrys-Winter-Remix-Grace/">Grace</a></td><td>JRT</td><td>Kristi Vaidla</td><td>43.21</td><td>4.63 </td><td>-7.79</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>10</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6426/Lamborgini-Uragan-Emoushins/">Lamborgini Uragan Emoushins</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6426/Lamborgini-Uragan-Emoushins/">Wifi</a></td><td>JRT</td><td>Ingrid Vaas</td><td>40.63</td><td>4.92 </td><td>-10.37</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>11</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Siimline's Pirate Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Piiksu</a></td><td>PAP</td><td>Greete Tammsalu</td><td>60.3</td><td>3.32 </td><td>9.3</td><td>10</td><td>19.3</td><td>hea</td>
            <td>H OPEN</td><td>12</td></tr><tr><td>H OPEN</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Annaliisa Metsmägi</td><td>64.48</td><td>3.10 </td><td>13.48</td><td>10</td><td>23.48</td><td>hea</td>
            <td>H OPEN</td><td>13</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>34.75</td><td>5.61 </td><td>-12.25</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>1</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>35.5</td><td>5.49 </td><td>-11.5</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>2</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8780/Time-To-Dream-Sielos-Draugas/">Time To Dream Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8780/Time-To-Dream-Sielos-Draugas/">Dream</a></td><td>SHE</td><td>Aila Laht</td><td>35.78</td><td>5.45 </td><td>-11.22</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>3</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Zicere Agile Adamin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Adamin</a></td><td>SHE</td><td>Taavi Vaino</td><td>35.91</td><td>5.43 </td><td>-11.09</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>4</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>37.43</td><td>5.21 </td><td>-9.57</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>5</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td>MIX</td><td>Helena Takel</td><td>37.76</td><td>5.16 </td><td>-9.24</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>6</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>42.99</td><td>4.54 </td><td>-4.01</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>7</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8232/Helandros-Dream-Rose/">Helandros Dream Rose</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8232/Helandros-Dream-Rose/">Eliise</a></td><td>CKS</td><td>Nele Kärner</td><td>45.7</td><td>4.27 </td><td>-1.3</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>8</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>48.68</td><td>4.01 </td><td>1.68</td><td>0</td><td>1.68</td><td>suurepärane</td>
            <td>H OPEN</td><td>9</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Apple Seed From Land Of Tethys</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Nika</a></td><td>BOT</td><td>Marina Laaneväli</td><td>48.69</td><td>4.00 </td><td>1.69</td><td>0</td><td>1.69</td><td>suurepärane</td>
            <td>H OPEN</td><td>10</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8641/Epic-Queen-Cerny-Kristal/">Epic Queen Černy Krišt'al</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8641/Epic-Queen-Cerny-Kristal/">Mio</a></td><td>MP</td><td>Helena Takel</td><td>35.68</td><td>5.47 </td><td>-11.32</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>11</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Brie One In A Million</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Jackie</a></td><td>MIX</td><td>Piret Pärl</td><td>35.72</td><td>5.46 </td><td>-11.28</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>12</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Follow The Leader Frisky Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Freya</a></td><td>PRT</td><td>Jelena Marzaljuk</td><td>36.3</td><td>5.37 </td><td>-10.7</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>13</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Scarlett Bevy Jr Johnny Torrio</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Johnny</a></td><td>JRT</td><td>Jaanus Rand</td><td>42.88</td><td>4.55 </td><td>-4.12</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>14</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7513/Lexberrys-Love-Actually-Ryan/">Lexberry's Love Actually Ryan</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7513/Lexberrys-Love-Actually-Ryan/">Nacho</a></td><td>JRT</td><td>Aimi Käsik</td><td>51.14</td><td>3.81 </td><td>4.14</td><td>5</td><td>9.14</td><td>väga hea</td>
            <td>H OPEN</td><td>15</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7605/Elbars-Blue-Versailles/">Elbar's Blue Versailles</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7605/Elbars-Blue-Versailles/">Messi</a></td><td>SHE</td><td>Kadri Rohtmets</td><td>36.4</td><td>5.36 </td><td>-10.6</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>16</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8546/Elbars-Blue-Beautiful-Rose/">Elbar's Blue Beautiful Rose</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8546/Elbars-Blue-Beautiful-Rose/">Fendi</a></td><td>SHE</td><td>Kevin Pool</td><td>37.26</td><td>5.23 </td><td>-9.74</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>17</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7899/Elbars-Golden-Whiskey/">Elbar's Golden Whiskey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7899/Elbars-Golden-Whiskey/">Archie</a></td><td>SHE</td><td>Gerda Gužvina</td><td>38.53</td><td>5.06 </td><td>-8.47</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>18</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7702/Mile-Runners-Absolute-Ace/">Mile Runners' Absolute Ace</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7702/Mile-Runners-Absolute-Ace/">Ace</a></td><td>SHE</td><td>Marta Miil</td><td>39.88</td><td>4.89 </td><td>-7.12</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>19</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8265/Leo/">Leo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8265/Leo/">Leo</a></td><td>MIX</td><td>Kaia Siitan</td><td>53.05</td><td>3.68 </td><td>6.05</td><td>5</td><td>11.05</td><td>väga hea</td>
            <td>H OPEN</td><td>20</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7619/Blue-Sirius-The-Source-Of-Secrets/">Blue Sirius The Source Of Secrets</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7619/Blue-Sirius-The-Source-Of-Secrets/">Tuki</a></td><td>WCC</td><td>Aleksander Hein</td><td>45.79</td><td>4.26 </td><td>-1.21</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>21</td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8514/Noche-de-Luna-From-The-Beauty-Bats/">Noche de Luna From The Beauty Bats</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8514/Noche-de-Luna-From-The-Beauty-Bats/">Luna</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Ability Black Ocean</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Kratt</a></td><td>SHE</td><td>Greete Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7631/Elbars-Black-Unique-Star/">Elbar's Black Unique Star</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7631/Elbars-Black-Unique-Star/">Mishel</a></td><td>SHE</td><td>Jekaterina Nagovitsõna</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8097/Oldywell-Speedtail-Tami/">Oldywell Speedtail Tami</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8097/Oldywell-Speedtail-Tami/">Tami</a></td><td>PRT</td><td>Natali Happonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8096/Oldywell-Speedtail-Tuli/">Oldywell Speedtail Tuli</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8096/Oldywell-Speedtail-Tuli/">Tuli</a></td><td>PRT</td><td>Natali Happonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6042/Hepulin-Epione/">Hepulin Epione</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6042/Hepulin-Epione/">Nora</a></td><td>KP</td><td>Kairi Timusk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8613/Meiris-Hot-Summer-Love/">Meiri's Hot Summer Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8613/Meiris-Hot-Summer-Love/">Mimi</a></td><td>SHE</td><td>Meiri Soon</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7491/Helandros-Thats-Amore/">Helandros Thats Amore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7491/Helandros-Thats-Amore/">Kirsi</a></td><td>CKS</td><td>Raili Kaptein</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/8264/Lexberrys-Starry-Sky-Cuba/">Lexberry's Starry Sky Cuba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8264/Lexberrys-Starry-Sky-Cuba/">Cuba</a></td><td>JRT</td><td>Kadi Kivi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7311/Lexberrys-The-Boss/">Lexberry's The Boss</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7311/Lexberrys-The-Boss/">Bossi</a></td><td>JRT</td><td>Tiina Ehavald</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Kerek-Ful Liilia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Lili</a></td><td>PUM</td><td>Monika Adamson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Azzure Gates Of Heaven</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Mürru</a></td><td>MUD</td><td>Toomas Pent</td><td>31.68</td><td>6.16 </td><td>-14.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>1</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Skovfarmen's Black Peek A Boo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Nali</a></td><td>KEL</td><td>Inessa Zaitseva</td><td>32.92</td><td>5.92 </td><td>-13.08</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>2</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>34.32</td><td>5.68 </td><td>-11.68</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>3</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8781/Lizziras-Beyond-Expectations-Zet/">Lizzira's Beyond Expectations Zet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8781/Lizziras-Beyond-Expectations-Zet/">Zazu</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>34.95</td><td>5.58 </td><td>-11.05</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>4</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>35.44</td><td>5.50 </td><td>-10.56</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>5</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Lizzira's Athletic Zafirah</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Zemi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>38.13</td><td>5.11 </td><td>-7.87</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>6</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7098/Flyland-Instant-Smile/">Flyland Instant Smile</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7098/Flyland-Instant-Smile/">Taki</a></td><td>SHE</td><td>Svetlana Rosenkron</td><td>41.98</td><td>4.65 </td><td>-4.02</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>7</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Irhaberki Ronja</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Ronja</a></td><td>MUD</td><td>Elen Kivi</td><td>33.99</td><td>5.74 </td><td>-12.01</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>8</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7515/Dalylove-Spicy-Shakira/">Dalylove Spicy Shakira</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7515/Dalylove-Spicy-Shakira/">Wifi</a></td><td>MAT</td><td>Egle Pesti</td><td>35.9</td><td>5.43 </td><td>-10.1</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>9</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td>36.96</td><td>5.28 </td><td>-9.04</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>10</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Ability Black Omega</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6572/Ability-Black-Omega/">Mega</a></td><td>SHE</td><td>Katariina Põder</td><td>39.21</td><td>4.97 </td><td>-6.79</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>11</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Frida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Fi</a></td><td>JRT</td><td>Cathy Laiva</td><td>41.16</td><td>4.74 </td><td>-4.84</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>12</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td>46.19</td><td>4.22 </td><td>0.19</td><td>5</td><td>5.19</td><td>suurepärane</td>
            <td>H OPEN</td><td>13</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6088/Bodeguita-Del-Medio-Swiss-Tricolor/">Bodeguita Del Medio Swiss Tricolor</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6088/Bodeguita-Del-Medio-Swiss-Tricolor/">Bosu</a></td><td>EKK</td><td>Hedi Peterson</td><td>40.56</td><td>4.81 </td><td>-5.44</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>14</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika Iz Tvrdavice</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika</a></td><td>HOR</td><td>Kairi Raamat</td><td>50.53</td><td>3.86 </td><td>4.53</td><td>10</td><td>14.53</td><td>väga hea</td>
            <td>H OPEN</td><td>15</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7034/Nyirsegfia-Betyar-Szikra/">Nyirsegfia Betyar Szikra</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7034/Nyirsegfia-Betyar-Szikra/">Szikra</a></td><td>MUD</td><td>Kaie Laas</td><td>44.45</td><td>4.39 </td><td>-1.55</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>16</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8120/Dalylove-Amazing-Andrelity/">Dalylove Amazing Andrelity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8120/Dalylove-Amazing-Andrelity/">Vici</a></td><td>MAT</td><td>Aleksander Andre</td><td>34.47</td><td>5.66 </td><td>-11.53</td><td>30</td><td>30</td><td></td>
            <td>H OPEN</td><td>17</td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Genrietta Iz Grafstva de Gamba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Gella</a></td><td>HVV</td><td>Irina Bogdan</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Cerunnos Jackpot</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Nomy</a></td><td>IKS</td><td>Triine Piirsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8235/Matholas-Whimsical-Harley/">Matholas Whimsical Harley</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8235/Matholas-Whimsical-Harley/">Nami</a></td><td>MIX</td><td>Mia Põder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7806/Legacys-Spot-On-Review/">Legacy's Spot On Review</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7806/Legacys-Spot-On-Review/">Nyah</a></td><td>AVL</td><td>Erin Dunaway</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Jiang Bai Metis</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Medis</a></td><td>BC</td><td>Natalia Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanille de La Vallee Du Mouton</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanie</a></td><td>PÜR</td><td>Piret Kannike</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Elbar's Golden Sunrise</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Sannu</a></td><td>SHE</td><td>Aila Laht</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Serious Helper Forest Land Chilabo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Chi</a></td><td>SHE</td><td>Meiri Soon</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Nice Of You To Come Bye Into The Dark</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Reti</a></td><td>HOR</td><td>Inge Ringmets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7338/Stupor-Mundi-Mystic-Bravehearth/">Stupor Mundi Mystic Bravehearth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7338/Stupor-Mundi-Mystic-Bravehearth/">Mystic</a></td><td>IG</td><td>Hetty Nõmmann</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Csudacifra Felhö</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Felö</a></td><td>MUD</td><td>Mia Põder</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Puszta's Legacy Altariel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Nèra</a></td><td>MUD</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7762/Ascendant-Reckless-Constellation-Of-Athletic-Power/">Ascendant Reckless Constellation Of Athletic Power</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7762/Ascendant-Reckless-Constellation-Of-Athletic-Power/">Smuuti</a></td><td>IKS</td><td>Maarja Padari-Kallit</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td>38.46</td><td>5.72 </td><td>-12.54</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>1</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8178/Raleigh/">Raleigh</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8178/Raleigh/">Luna</a></td><td>ALK</td><td>Andres Vaarik</td><td>40.52</td><td>5.43 </td><td>-10.48</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>2</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Bimbik's Phoebe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Phoebe</a></td><td>ISS</td><td>Stefani Jakuš</td><td>44.3</td><td>4.97 </td><td>-6.7</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>3</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Bimbik's Unica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Unica</a></td><td>ISS</td><td>Terje Sepp</td><td>45.17</td><td>4.87 </td><td>-5.83</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>4</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Breuddwyd Firesoul Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Freya</a></td><td>WSS</td><td>Kati Elvelt</td><td>45.98</td><td>4.78 </td><td>-5.02</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>5</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8068/World-Of-Britleys-Tarm/">World Of Britley's Tarm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8068/World-Of-Britleys-Tarm/">Tarmi</a></td><td>HOR</td><td>Inge Ringmets</td><td>35.58</td><td>6.18 </td><td>-15.42</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>6</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Peak River So Lovely Minni</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Minni</a></td><td>ALK</td><td>Anar Park</td><td>36.47</td><td>6.03 </td><td>-14.53</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>7</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7635/Lizziras-Ambitious-Zix/">Lizzira's Ambitious Zix</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7635/Lizziras-Ambitious-Zix/">Zeven</a></td><td>SHE</td><td>Reet Volt</td><td>41.2</td><td>5.34 </td><td>-9.8</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>8</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8848/Sunquicks-Incantevole-Di-Amore/">Sunquick's Incantevole Di Amore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8848/Sunquicks-Incantevole-Di-Amore/">Nala</a></td><td>NSR</td><td>Anetta Grete Duubas</td><td>47.49</td><td>4.63 </td><td>-3.51</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>9</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7782/Wildgoldenaryat-Cant-Beat-Me/">Wildgoldenaryat Cant Beat Me</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7782/Wildgoldenaryat-Cant-Beat-Me/">Frank</a></td><td>WSS</td><td>Helena Randoja</td><td>48.61</td><td>4.53 </td><td>-2.39</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>10</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7457/Follow-The-Leader-Charming-Empress/">Follow The Leader Charming Empress</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7457/Follow-The-Leader-Charming-Empress/">Dizzy</a></td><td>BC</td><td>Jelena Marzaljuk</td><td>40.74</td><td>5.40 </td><td>-10.26</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>11</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7358/Piggylands-Black-Swan/">Piggyland's Black Swan</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7358/Piggylands-Black-Swan/">Nirk</a></td><td>BC</td><td>Ege Taliaru</td><td>37.2</td><td>5.91 </td><td>-13.8</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>12</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6529/Galactic-Power-Quick-Angel/">Galactic Power Quick Angel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6529/Galactic-Power-Quick-Angel/">Gala</a></td><td>BC</td><td>Kairi Raamat</td><td>49.81</td><td>4.42 </td><td>-1.19</td><td>20</td><td>20</td><td>hea</td>
            <td>H OPEN</td><td>13</td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7205/Follow-The-Leader-Light-Giving-Fire/">Follow The Leader Light Giving Fire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7205/Follow-The-Leader-Light-Giving-Fire/">Fii</a></td><td>BC</td><td>Kristi Vaidla</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8453/Riverrun-Across-TheUniverse/">Riverrun Across The'Universe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8453/Riverrun-Across-TheUniverse/">Ruby</a></td><td>NSR</td><td>Stina Hejnfelt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7764/Be-Different-And-Be-Bright/">Be Different And Be Bright</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7764/Be-Different-And-Be-Bright/">Bibi</a></td><td>BC</td><td>Margit Luts</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7727/Black-River-Kennel-Running-Wilde/">Black River Kennel Running Wilde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7727/Black-River-Kennel-Running-Wilde/">Ruu</a></td><td>KEL</td><td>Kadi Viitmaa</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7493/Follow-The-Leader-Fancy-Duchess/">Follow The Leader Fancy Duchess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7493/Follow-The-Leader-Fancy-Duchess/">Nika</a></td><td>BC</td><td>Irina Ostrovskaja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">Orome Du Mourioche</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">O</a></td><td>PÜP</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6794/Laurelin-Du-Mourioche/">Laurelin Du Mourioche</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6794/Laurelin-Du-Mourioche/">Kratt</a></td><td>PÜP</td><td>Kristina Grau</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7150/Lets-Rise-Wia-Shepter/">Let's Rise Wia Shepter</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7150/Lets-Rise-Wia-Shepter/">Wia</a></td><td>BC</td><td>Katariina Mengel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Toberoi Birch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Piki</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Catori Gamora Dark Side Legion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Shelby</a></td><td>KEL</td><td>Birgit Piho</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8210/Along-With-You-Moravian-Dream/">Along With You Moravian Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8210/Along-With-You-Moravian-Dream/">Mora</a></td><td>BC</td><td>Monika Kiho</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7322/Hederas-Shes-Gorgeous/">Hedera's She's Gorgeous</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7322/Hederas-Shes-Gorgeous/">Sipsik</a></td><td>NSR</td><td>Pille Pullonen-Raudvere</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Proforza Magnificent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Fay</a></td><td>BC</td><td>Marge Mitt</td><td>33.48</td><td>6.06 </td><td>-13.52</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>1</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Can Fly Neverending Force</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Eddy</a></td><td>BC</td><td>Liina Siirus</td><td>35</td><td>5.80 </td><td>-12</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>2</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7620/Kaily-Van-Valescas-Home/">Kaily Van Valesca's Home</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7620/Kaily-Van-Valescas-Home/">Kiki</a></td><td>MAL</td><td>Liina Vaher</td><td>35.92</td><td>5.65 </td><td>-11.08</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>3</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td>37.05</td><td>5.48 </td><td>-9.95</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H OPEN</td><td>4</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8030/Thunderstorm-Toshigami-Fighting-Dreamers/">Thunderstorm Toshigami Fighting Dreamers</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8030/Thunderstorm-Toshigami-Fighting-Dreamers/">Grey</a></td><td>GRO</td><td>Natalja Arhipova</td><td>36.44</td><td>5.57 </td><td>-10.56</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>5</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td>39.11</td><td>5.19 </td><td>-7.89</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>6</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Born To Win Warrior Danger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Danger</a></td><td>VLK</td><td>Mari Mangusson</td><td>40.59</td><td>5.00 </td><td>-6.41</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>7</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Agilita Emilita Koltije</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Emily</a></td><td>CPK</td><td>Kaisa Karjus</td><td>45.34</td><td>4.48 </td><td>-1.66</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>8</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7460/Smart-Connection-Ficentina/">Smart Connection Ficentina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7460/Smart-Connection-Ficentina/">Teele</a></td><td>SP</td><td>Elina Lasseron</td><td>46.27</td><td>4.39 </td><td>-0.73</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H OPEN</td><td>9</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8304/Kuper/">Kuper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8304/Kuper/">Cooper</a></td><td>MIX</td><td>Katrina Larina</td><td>41.64</td><td>4.88 </td><td>-5.36</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H OPEN</td><td>10</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7791/Ellik-Reiche-Family-Geluzee/">Ellik Reiche Family Geluzee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7791/Ellik-Reiche-Family-Geluzee/">Ellik</a></td><td>BC</td><td>Mari Mangusson</td><td>35.88</td><td>5.66 </td><td>-11.12</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>11</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7748/Fire-Rock-Keepgoing/">Fire Rock Keepgoing</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7748/Fire-Rock-Keepgoing/">Kyoto</a></td><td>BC</td><td>Kaisa Tamm</td><td>37.47</td><td>5.42 </td><td>-9.53</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>12</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7522/Follow-The-Leader-Mogwai-Messi/">Follow The Leader Mogwai Messi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7522/Follow-The-Leader-Mogwai-Messi/">Messi</a></td><td>BC</td><td>Polina Morozova</td><td>40.84</td><td>4.97 </td><td>-6.16</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>13</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin Ipel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7173/Xelin-Ipel/">Xelin</a></td><td>SLK</td><td>Merike Rahnik</td><td>43.14</td><td>4.71 </td><td>-3.86</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H OPEN</td><td>14</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7331/Dessi-Sweet-Love/">Dessi Sweet Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7331/Dessi-Sweet-Love/">Tess</a></td><td>IS</td><td>Liina Kümnik</td><td>52.17</td><td>3.89 </td><td>5.17</td><td>15</td><td>20.17</td><td>hea</td>
            <td>H OPEN</td><td>15</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Follow The Leader For Fire Rock</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Fram</a></td><td>BC</td><td>Marko Visse</td><td>39.78</td><td>5.10 </td><td>-7.22</td><td>40</td><td>40</td><td></td>
            <td>H OPEN</td><td>16</td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8268/Cappuccino-Sweet-Taste-Bornstorm/">Cappuccino Sweet Taste Bornstorm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8268/Cappuccino-Sweet-Taste-Bornstorm/">Cappuccino</a></td><td>ALK</td><td>Jako Metsson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Cordelia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Corry</a></td><td>BC</td><td>Reet Sai</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7458/Toalmark-Ly/">Toalmark Ly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7458/Toalmark-Ly/">Ly</a></td><td>BC</td><td>Anastassia Tamm</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Fire Rock Inspire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Nete</a></td><td>BC</td><td>Triin Jaaniste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7744/Shadow-Of-Aire-Yoko/">Shadow Of Aire Yoko</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7744/Shadow-Of-Aire-Yoko/">Yoko</a></td><td>BC</td><td>Alar Kivilo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Midnight Breeze Ausyte</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Micky</a></td><td>ALK</td><td>Iris Paarop</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8107/Violetta-Kocma/">Violetta Kocma</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8107/Violetta-Kocma/">Sonja</a></td><td>BRA</td><td>Helen Koplimets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7441/Be-My-Zirka-From-Extreme-Team/">Be My Zirka From Extreme Team</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7441/Be-My-Zirka-From-Extreme-Team/">Zirka</a></td><td>BC</td><td>Rita Annus</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7743/Wandapesa-Rhosyns-Prime/">Wandapesa Rhosyn's Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7743/Wandapesa-Rhosyns-Prime/">Prim</a></td><td>BC</td><td>Keida Raamat</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Pamparix Golden Fay</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Lotta</a></td><td>CPK</td><td>Kaisa Karjus</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Gaba Glamorous Olbramovicky Kvitek</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Glämm</a></td><td>MAL</td><td>Jaanika Lillenberg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8066/Fire-Rock-Little-Miracle/">Fire Rock Little Miracle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8066/Fire-Rock-Little-Miracle/">Le</a></td><td>BC</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8256/Gamma-Ray-Rebell-Represent/">Gamma Ray Rebell Represent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8256/Gamma-Ray-Rebell-Represent/">Debbie</a></td><td>KEL</td><td>Ingrid Sats</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6445/Malet-Park-Ideal-Star-Victory/">Malet Park Ideal Star Victory</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6445/Malet-Park-Ideal-Star-Victory/">Tori</a></td><td>SIL</td><td>Viktoria Pavlenkova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7478/Pyydyskartanon-Billa-Bong/">Pyydyskartanon Billa Bong</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7478/Pyydyskartanon-Billa-Bong/">Billa</a></td><td>TER</td><td>Marta Kipper</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H OPEN</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Follow The Leader Queen Of Hearts</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Uma</a></td><td>BC</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>